Subject: A-4AR article
From: Everett McEwan <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Sat, 19 Apr 2003 08:22:25 -0700 (PDT)

The Tail of two Skyhawks
              Part one A-4AR Fighting Hawk
                  By Everett McEwan

                     01.jpg

    In my final contribution to my IMPS chapter's A-4
project I set out to build two A-4s based on the A-4M.
When my club started on this project a year ago I
offered to build certain A-4s to help with the
project, I at the time wanted to do a Blue Angels A-4
but my friend Al had already snatched that cool jet up
so I looked over what was left. I of course chose to
build the IAF A-4
(http://www.arcair3.com/Fea1/301-400/Fea344_A-4_McEwan/Fea344a.htm)
and TA-4J
(http://www.aircraftresourcecenter.com/Fea1/501-600/Fea555_A-4_McEwan/fea555.htm)
but having just read a article in World Air power
Journal I asked to do the A-4AR Fighting Hawk, the
"newest" A-4 in service I also offered to do the A-4KU
as well. I say the AR is the "newest" scooter because
they are remanufacture A-4Ms with new glass cockpit
and a F-16 radar jammed into the nose, making them a
"new" plane that just enter service. At the time there
were no 1/48th A-4M kits on the market (the plane both
the AR and KU are based on) so I had no idea how I
could accomplish this lofty goal.
                        3.jpg
Along came the wonderful people at Cutting Edge and
Meteor productions, if you've never bought anything
from them, I can assure you they are among the best. I
heard a rumor about them making a A-4M conversion a
year before the set was released and even called them
up and got the master maker for the set on the phone
and he told me of all the things they were planning (I
really remember being shocked when he told me about
the clear resin canopy, it seemed incredible that such
a thing could be done). I was going to do the KU also
but someone else in our group took it off my hands so
I instead decided to the M as my other skyhawk. 
                      4.jpg
   To build the A-4AR I started with the Hasegawa
A-4E/F kit, the cutting edge A-4M conversion, and some
parts from the A-4M cockpit set, parts from a Eduard
F-18 PE set and a ejection seat from True details. I
began by building up the cockpit, I used the CE side
panels on the kit tub and the CE part for the rear
deck/canopy actuator.
                    5.jpg
                    6.jpg
    I then had to scratch build the instrument panel
since the AR has a modern glass cockpit. I had only
one photograph of this from the World Air power
Journal article but it showed me that it was two
liquid crystal displays and up front controller for
the HUD added to the upper portion of a normal A-4
panel. I took a left over panel from my OA-4M kit
(used in my TA-4J) and sanded off the top part of the
panel and drilled out some new locations for dials
that were relocated. Then I used two PE CRTs from a
Eduard F-18 set for the two displays and then some
plastic card for the up front controller, and the F-18
HUD was also used for the HUD. The other work done in
the cockpit was on the canopy, I added the CE frame to
the back, made the canopy latches out of plastic card
and added the mirrors made from  my OA-4M and made
from scratch. 
                       7.jpg
    The rest of the kit went together like any other
A-4 so I won't add much more on that other than to say
I had the usual problem with the wing root/gun area. I
did add some other details unique to the AR such as
the wing tip RWR antennas (relocated from the nose
since the AR has a radar in the nose) the static
discharger for the nose radome (made from thin wire)
the RWR antennas on the tail pipe from the CE A-4M
set, the hump from the A-4M set and the antennas on
the hump and gear door. 
                        8.jpg
                        9.jpg
                       10.jpg  
                       11.jpg 
    The paint job was a two tone grey camoUFlage that
I did my painting Testors light ghost grey first then
masking and air brushing Testors Flat Gull Grey on for
the darker areas. I used the FS numbers provided on
the decal instruction sheet from FCM to get these
colors and in the end they were a dead on match. I did
notice that the camo pattern on the FCM sheet does not
match between the upper and lower surfaces, which
required me to adjust the differences in some places,
looking at photos of the real thing helped but there
were differences in each aircraft so I went with what
looked right to my eyes rather than an exact scheme. I
then sealed with Future floor wax so I could have a
nice smooth surface for the decals. I also polished
the areas I was going to decal with some of my ultra
fine micro mark sand paper. I say all this because
despite my perfect preparations I had troubles
applying the decals. I was planning on using the FCM
decals primarily but I also had my Hobbycraft kit
decals (from their A-4M kit) as a back up. Comparing
the two sheets I saw that the FCM decals were closer
in size and color to the photos I had. I started with
the large hawk head for the tail and had no problems,
the trouble started with "Peligro" warning labels that
go on the intake sides, I trimmed the film from the
decals which helped, but all in all they do not like
being put on a curved surface. I think the problem was
with the printing of the decals and the paper they
used, I really don't want to blame FCM because they
did a nice job researching the decals and after all
it's up to the printers. I only got one side on
without it tearing up, the other side was a complete
loss so I had to use the Hobbycraft decals which are
too big and the wrong color grey, but it's better than
nothing. I think that had I coated over the FCM decals
with some super scale decal film I could have avoided
the break up that happened, but it still would have
had problems conforming with out the wrinkles I got.
Earl Hosemer who is leading our A-4 project also used
some FCM decals on his AF-1 (Brazilian A-4KU) and had
similar problems so I think it may just be some bad
printing. I sealed things up with Testor's flat
acrylic and then weathered with chalk pastel sludge. I
also added some of the rivets to the windscreen using
my ultra fine point marker. 
                         12.jpg 
                         13.jpg
   After seeing a photo of an A-4AR loaded with 12
blue (inert practice bombs) MK 82 Snake eyes on 3 MERs
during the flight testing program I thought this would
look cool and add some color to my grey plane. I
started with some MERs from on of my several Revell
A-6E kits resting in the closet and 6 snake eyes from
the Hasegawa weapons set (they give you 20 slicks but
only 6 snake eyes in the kit for some reason). I then
built up the snake eyes and copied them in resin to
give more than just the meager 6, I then painted them.
After all this was done I built up the bombs on the
racks and then went to glue them on and was shocked to
find that they were too big, I think Hasegawa over
scaled them, comparing to my picture they look
oversized. I had to move the ones on the wings around
to get clearance for the main gear and they look like
they'll scrape the ground on take off. I thought about
starting over with the revell bombs (which look to
small) but at this point I wanted to be done so I can
live with it. 
                      14.jpg
                      15.jpg
                      16.jpg
    I was happy with the overall outcome of this Jet
despite the troubles I had with it, I think it comes
pretty close to the real thing considering there is no
kit of it out there (the Hobbycraft kit is really an M
and has a bad canopy). I recommend both the excellent
Hasegawa kit and the awesome Cutting Edge conversion
set to anybody!

17.jpg 18.jpg 19.jpg 20.jpg 21.jpg 22.jpg 23.jpg
24.jpg
     
                   2.jpg

     LINK TO SECOND ARTICLE (A-4M) GOES HERE STEVE
WHEN I SEND IT

__________________________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo
http://search.yahoo.com